{
  "type" : "record",
  "name" : "SamplesInfo",
  "namespace" : "org.gel.models.metrics.avro",
  "doc" : "ReportedVsGeneticSummary\n    ========================================\n    General information about the checks, versions, tools, and number of markers",
  "fields" : [ {
    "name" : "participantId",
    "type" : "string",
    "doc" : "Participant Id: This code should be unique per patient and independent of the sample"
  }, {
    "name" : "sampleId",
    "type" : "string",
    "doc" : "Sample Id (e.g, LP00012645_5GH))"
  }, {
    "name" : "deliveryId",
    "type" : "string",
    "doc" : "Delivery Id"
  } ]
}
